@charset "UTF-8";

@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0;
  list-style: none;
  vertical-align: baseline;
  text-decoration: none;
  font: inherit;
  -webkit-tap-highlight-color: transparent;
}

html {
  -webkit-overflow-scrolling: touch;
  height: 100%;
  font-size: 62.5% !important;
  font-family: "游ゴシック体", YuGothic, 'Noto Sans JP', sans-serif;
}
body {
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  color: #000;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1.87;
}

div,
main,
section {
  position: relative;
  display: block;
}

*:focus {
  outline: none;
}

p {
  font-size: 1.4rem;
  line-height: 2.0;
}
p span {
  font-weight: bold;
}
img {
  width: 100%;
}
a {
  text-decoration: none;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
/* a:hover {
	opacity:0.7;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
} */
h1, h2, h3, h4, h5 {
  font-weight: 700;
}

/*common*/

/* 画面外にいる状態 */
.fadeinLeft {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(-50px, 0);
  -moz-transform : translate(-50px, 0);
  -ms-transform : translate(-50px, 0);
  -o-transform : translate(-50px, 0);
  transform : translate(-50px, 0);
  -moz-opacity:0.0;
}
.fadeinRight {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(200px, 0);
  -moz-transform : translate(200px, 0);
  -ms-transform : translate(200px, 0);
  -o-transform : translate(200px, 0);
  transform : translate(200px, 0);
  -moz-opacity:0.0;
}
.fadeinBottom {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(0, 50px);
  -moz-transform : translate(0, 50px);
  -ms-transform : translate(0, 50px);
  -o-transform : translate(0, 50px);
  transform : translate(0, 50px);
  -moz-opacity:0.0;
}

/* 画面内に入った状態 */
.fadeinLeft.scrollin, .fadeinRight.scrollin, .fadeinBottom.scrollin {
  opacity:1.0;
  filter: alpha(opacity=100);
  -webkit-transform : translate(0, 0);
  -moz-transform : translate(0, 0);
  -ms-transform : translate(0, 0);
  -o-transform : translate(0, 0);
  transform : translate(0, 0);
  -moz-opacity:1.0;
}



/*------------------------------------------------------------*/
/*header*/
header {
  display: flex;
  margin: 0 auto;
  padding: 20px 35px;
  width: 100%;
  justify-content: space-between;
  background-color: #fff;
  position: fixed;
  z-index: 999;
}
.snsArea, .asadigiLogo {
  display: flex;
  align-content: center;
  align-items: center;
  font-size: 0.8rem;
  color: #000;
}
@media screen and (max-width: 749px) {
  header {
    display: flex;
    margin: 0 auto;
    padding: 2% 5%;
    width: 100%;
    justify-content: space-between;
    background-color: #fff;
    position: fixed;
    z-index: 999;
  }
  .asadigiLogo {
    width: 30%;
  }
  .snsArea p {
    font-size: 0.8rem;
    text-align: right;
  }
}


/*footer*/
footer {
  display: block;
  padding: 1rem 0;
  width: 100%;
  background-color: #fff;
}
#footerContent {
  display: block;
  margin: 0 auto;
  max-width: 960px;
}
#footerContent p {
  display: block;
  margin: 1.0rem auto;
  padding: 0;
  width: 100%;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1.4rem;
}

iframe {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  max-width: 947px;
  margin: 0 auto;
}

/*------------------------------------------------------------*/
#container {
  display: block;
  position: relative;
  top: 6.6vw;
  line-height: 1;
  overflow: hidden;
}

#norenImg {
  line-height: 1;
  vertical-align:bottom;
}
#hero {
  position: relative;
  width: 100vw;
  aspect-ratio: 16 / 8.425;
  overflow: hidden;
}
.heroBack {
  position: absolute !important;
  transform: translate(-50%,-50%) rotate(0deg);
  top: 60%;
  left: 50%;
  width: 130vw;
  animation: animate_hero 60s infinite linear;
}
@keyframes animate_hero {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(360deg);
  }
}
.heroNoren {
  position: absolute !important;
  transform: translate(-50%,0%);
  top: 0%;
  left: 50%;
  width: 100vw;
}
.norenLeft {
  position: absolute !important;
  transform-origin: top right;
  transform: rotate(0deg);
  top: 0%;
  left: 0%;
  display: block;
  width: 50vw;
  height: 150%;
  background: url(../img/hero_noren_left.png) no-repeat right -250px bottom #F6D0F9;
  background-size: cover;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s;
  opacity: 1;
  z-index: 100;
}
.norenLeft.active {
  animation: animate_noren_left 1.5s forwards ease-in-out;
}
@keyframes animate_noren_left {
  0% {
    background: url(../img/hero_noren_left.png) no-repeat right -250px bottom #F6D0F9;
    background-size: cover;
  }
  30% {
    transform: rotate(0deg);
  }
  50% {
    background: url(../img/hero_noren_left.png) no-repeat right 0px bottom #F6D0F9;
    background-size: cover;
  }
  80% {
    opacity: 1;
  }
  100% {
    transform: rotate(60deg);
    background: url(../img/hero_noren_left.png) no-repeat right 0px bottom #F6D0F9;
    background-size: cover;
    opacity: 0;
  }
}
.norenRight {
  position: absolute !important;
  transform-origin: top left;
  transform: rotate(0deg);
  top: 0%;
  left: 50%;
  display: block;
  width: 50vw;
  height: 150%;
  background: url(../img/hero_noren_right.png) no-repeat left -250px bottom #A6EEC1;
  background-size: cover;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s;
  opacity: 1;
  z-index: 100;
}
.norenRight.active {
  animation: animate_noren_right 1.5s forwards ease-in-out;
}
@keyframes animate_noren_right {
  0% {
    background: url(../img/hero_noren_right.png) no-repeat left -250px bottom #A6EEC1;
    background-size: cover;
  }
  30% {
    transform: rotate(0deg);
  }
  50% {
    background: url(../img/hero_noren_right.png) no-repeat left 0px bottom #A6EEC1;
    background-size: cover;
  }
  80% {
    opacity: 1;
  }
  100% {
    transform: rotate(-60deg);
    background: url(../img/hero_noren_right.png) no-repeat left 0px bottom #A6EEC1;
    background-size: cover;
    opacity: 0;
  }
}
.norenLeft img, .norenRight img {
  position: absolute !important;
  transform: translate(0%,-50%);
  top: 35%;
  width: 35%; 
  z-index: 999;
}
.norenLeft img {
  right: 10%;
}
.norenRight img {
  left: 10%;
}

.heroLogo, .heroTitle, .heroIllust {
  position: absolute !important;
  transform: translate(-50%,0%);
  left: 50%;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s;
}
.heroLogo {
  top: 8%;
  width: 24vw;
}
.heroTitle {
  top: 12vw;
  width: 32vw;
}
.heroIllust {
  top: 28vw;
  width: 41vw;
  transform: translate(-50%,0%) scale(1);
  animation: animate_illust 3.0s infinite ease-in-out;
}
@keyframes animate_illust {
  0% {
    transform: translate(-50%,0%) scale(1);
  }
  8% {
    transform: translate(-50%,0%) scale(1.1);
  }
  16% {
    transform: translate(-50%,0%) scale(1);
  }
  24% {
    transform: translate(-50%,0%) scale(1.1);
  }
  32% {
    transform: translate(-50%,0%) scale(1);
  }
  100% {
    transform: translate(-50%,0%) scale(1);
  }
}
h1 {
  position: absolute !important;
  transform: scale(0) rotate(0deg);
  left: 50%;
  opacity: 0;
  z-index: 100;
}
h1.active {
  top: 46vh;
  width: 24vw;
  height: 100vh;
  animation: animate_h1 0.8s forwards ease-in-out;
}
@keyframes animate_h1 {
  0% {
    transform: translate(-50%,-50%) scale(0) rotate(0deg);
    opacity: 0;
  }
  90% {
    transform: translate(-50%,-50%) scale(1.1) rotate(370deg);
    opacity: 1;
  }
  100% {
    transform: translate(-50%,-50%) scale(1) rotate(360deg);
    opacity: 1;
  }
}
@media screen and (max-width: 749px) {
  #container {
    top: 5%;
  }
  #hero {
    position: relative;
    width: 100vw;
    aspect-ratio: 12 / 16;
    overflow: hidden;
  }
  .heroBack {
    width: 160vw;
  }

  .heroLogo {
    top: 11%;
    width: 64vw;
  }
  .heroTitle {
    top: 37vw;
    width: 82vw;
  }
  .heroIllust {
    top: 80vw;
    width: 81vw;
    transform: translate(-50%,0%) scale(1);
    animation: animate_illust 3.0s infinite ease-in-out;
  }

  h1.active {
    top: 46vh;
    width: 24vw;
    height: 100vh;
  }
}


/*------------------------------------------------------------*/
#main {
  background-image: linear-gradient(90deg, #F5E0F7 50%, #D1F3DE 50%);
  position: relative;
  padding: 0 0 280px 0;
}
#main #lineLeft {
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 100%;
  background-image: linear-gradient(0deg, #F1AAF6, #F6D0F9, #F6D0F9);
}
#main #lineRight {
  position: absolute;
  top: 0;
  right: 0;
  width: 150px;
  height: 100%;
  background-image: linear-gradient(0deg, #77D8B6, #A6EEC1, #A6EEC1);
}
#main #lineLeft img, #main #lineRight img {
  position: sticky;
  top: 120px;
  display: block;
  width: 84px;
  margin: 40px auto 0 auto;
}

nav ul {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 32px 0 195px 0;
  width: 75%;
}
nav li {
  height: 39px;
  margin: 0 27.5px;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
nav li img {
  width: 100%;
}
nav li:hover {
  transform: scale(1.2);
}
@media screen and (max-width: 749px) {
  #main {
    padding: 0 0 150px 0;
  }
  #main #lineLeft {
    width: 10%;
  }
  #main #lineRight {
    width: 10%;
  }
  #main #lineLeft img, #main #lineRight img {
    width: 70%;
    margin: 10px auto 0 auto;
  }
  nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 0 auto;
    padding: 32px 0 70px 0;
    width: 80%;
  }
  nav li {
    width: 35%;
    margin: 0 9.5px;
  }
  nav li:nth-child(1) {
    width: 11%;
  }
  nav li:nth-child(3) {
    width: 20%;
  }
  nav li:nth-child(4) {
    width: 8%;
  }
  nav li:nth-child(5) {
    width: 24%;
  }
  nav li:nth-child(6) {
    width: 20%;
  }
  nav li:nth-child(7) {
    width: 26%;
  }
}
/*------------------------------------------------------------*/
#history h2, #art h2, #diversity h2, #speciality h2, #newness h2 {
  position: relative;
  margin: 0 auto;
  padding: 400px 0 0 0;
  z-index: 10;
}
.heading {
  position: absolute;
  /* top: 19rem; */
  bottom: 70%;
  left: 5%;
  z-index: 1;
}

#history p, #art p, #diversity p, #speciality p, #newness p {
  display: block;
  width: 516px;
  margin: 0 auto;
  font-size: 1.9rem;
  list-style: 1.8;
  text-align: center;
  position: relative;
  z-index: 100;
}
.thumb {
  display: block;
  width: 947px;
  aspect-ratio: 16 / 9;
  margin: 50px auto 60px auto;
  overflow: hidden;
  position: relative;
}
.thumb img {
  position: absolute;
  transform: translate(-50%,-50%) scale(1.0);
  top: 50%;
  left: 50%;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s;
}
.thumb img:hover {
  transform: translate(-50%,-50%) scale(1.2);
}
@media screen and (max-width: 749px) {
  #art h2, #diversity h2, #speciality h2, #newness h2 {
    padding: 150px 0 0 0;
  }
  #history h2 {
    padding: 190px 0 0 0;
  }
  .heading {
    bottom: 77%;
  }
  #history p, #art p, #diversity p, #speciality p, #newness p {
    width: 80%;
    font-size: 3.2vw;
  }
  .thumb {
    width: 86%;
    margin: 5% auto 6% auto;
  }
  .thumb.square {
    aspect-ratio: 1 / 1;
  }
}

.effectWave {
  position: absolute;
  transform: translate(-50%,-50%) rotate(0deg);
  animation: effect_wave 30s infinite linear;
  z-index: 1;
  mix-blend-mode: multiply;
}
@keyframes effect_wave {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(360deg);
  }
}
.effectSplash {
  position: absolute;
  transform: translate(-50%,-50%) rotate(0deg);
  z-index: 1;
  mix-blend-mode: multiply;
}
.effectSushi {
  position: absolute;
  transform: translate(-50%,-50%) rotate(0deg);
  z-index: 5;
}
img {
  position: relative;
  z-index: 10;
}
/*------------------------------------------------------------*/
#intro h2 {
  max-width: 364px;
  margin: 0 auto 96px auto;
  position: relative;
  z-index: 3;
}
#intro p {
  font-size: 2.4rem;
  line-height: 1.8;
  text-align: center;
  font-weight: 800;
  margin: 0 auto;
}
#intro .effectWave {
  top: 52%;
  left: 38%;
  width: 925px;
}
#intro .effectSplash {
  top: 84%;
  left: 93%;
  width: 479px;
}
#intro .effectSushi {
  top: 129%;
  left: -87%;
  width: 100%;
}
@media screen and (max-width: 749px) {
  #intro {
    width: 75%;
    margin: 0 auto;
  }
  #intro h2 {
    margin: 0 auto 40px auto;
  }
  #intro p {
    font-size: 1.25rem;
  }
  #intro .effectWave {
    top: 52%;
    left: 8%;
    width: 100%;
  }
  #intro .effectSplash {
    top: 84%;
    left: 93%;
    width: 60%;
  }
  #intro .effectSushi {
    top: 5%;
    left: -1%;
    width: 40%;
  }
}
/*------------------------------------------------------------*/
#history h2 {
  width: 748px;
}
#history .heading {
  width: 50%;
  max-width: 937px;
}
#history .effectWave {
  top: 80%;
  left: 94%;
  width: 1042px;
}
#history .effectSplash {
  top: 93%;
  left: 16%;
  width: 310px;
}
#history .effectSushi {
  top: 92%;
  left: -15%;
  width: 21%;
}
#history .effectSushi.active {
  animation: effect_sushi1 0.35s infinite linear;
}
@keyframes effect_sushi1 {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  50% {
    transform: translate(-50%,-50%) rotate(20deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
}
@media screen and (max-width: 749px) {
  #history h2 {
    width: 77%;
    margin: 0 auto;
  }
  #history .heading {
    bottom: 76%;
  }
  #history .effectWave {
    top: 80%;
    left: 94%;
    width: 100%;
  }
  #history .effectSplash {
    top: 93%;
    left: 16%;
    width: 60%;
  }
  #history .effectSushi {
    top: 76%;
    left: 5%;
    width: 21%;
  }
}
/*------------------------------------------------------------*/
#art h2 {
  width: 542px;
}
#art .heading {
  bottom: 67%;
  width: 22%;
  max-width: 399px;
}
#art .effectWave {
  top: 125%;
  left: 15%;
  width: 925px;
}
#art .effectSplash {
  top: 78%;
  left: 16%;
  width: 372px;
}
#art .effectSushi.fir {
  top: 86%;
  left: 102%;
  width: 25%;
  transform: rotate(54deg);
}
#art .effectSushi.sec {
  top: 87%;
  left: 80%;
  width: 17%;
  transform: translate(-50%,-50%) rotate(24deg);
}
#art .effectSushi.fir.active {
  animation: effect_sushi2 0.35s infinite linear;
}
@keyframes effect_sushi2 {
  0% {
    transform: rotate(54deg);
  }
  50% {
    transform: rotate(34deg);
  }
  100% {
    transform: rotate(54deg);
  }
}
@media screen and (max-width: 749px) {
  #art h2 {
    width: 75%;
    margin: 0 auto;
  }
  #art .heading {
    bottom: 69%;
  }
  #art .effectWave {
    top: 125%;
    left: 15%;
    width: 100%;
  }
  #art .effectSplash {
    top: 78%;
    left: 16%;
    width: 60%;
  }
  #art .effectSushi {
    top: 70%;
    left: 72%;
    width: 25%;
    transform: rotate(54deg);
  }
  #art .effectSushi.sec {
    top: 100%;
    left: 60%;
    width: 37%;
    transform: rotate(24deg);
  }
}
/*------------------------------------------------------------*/
#diversity h2 {
  width: 679px;
}
#diversity .heading {
  width: 58%;
  max-width: 1085px;
}
#diversity .effectWave {
  top: 111%;
  left: 104%;
  width: 925px;
}
#diversity .effectSplash {
  top: 49%;
  left: 78%;
  width: 437px;
}
#diversity .effectSushi {
  top: 95%;
  left: -11%;
  width: 15%;
}
#diversity .effectSushi.active {
  animation: effect_sushi3 0.35s infinite linear;
}
@keyframes effect_sushi3 {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  50% {
    transform: translate(-50%,-50%) rotate(20deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
}
@media screen and (max-width: 749px) {
  #diversity h2 {
    width: 75%;
    margin: 0 auto;
  }
  #diversity .heading {
    bottom: 80%;
  }
  #diversity .effectWave {
    top: 111%;
    left: 104%;
    width: 100%;
  }
  #diversity .effectSplash {
    top: 49%;
    left: 78%;
    width: 60%;
  }
  #diversity .effectSushi {
    top: 78%;
    left: -1%;
    width: 15%;
  }
}
/*------------------------------------------------------------*/
#speciality h2 {
  width: 662px;
}
#speciality .heading {
  bottom: 71%;
  width: 61%;
  max-width: 1211px;
}
#speciality .effectWave {
  top: 115%;
  left: 39%;
  width: 925px;
}
#speciality .effectSplash {
  top: 11%;
  left: 18%;
  width: 339px;
}
#speciality .effectSushi {
  top: 86%;
  left: 108%;
  width: 17%;
}
#speciality .effectSushi.active {
  animation: effect_sushi4 0.35s infinite linear;
}
@keyframes effect_sushi4 {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  50% {
    transform: translate(-50%,-50%) rotate(-20deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
}

#speciality p a {
  font-weight: 900;
  color: #5793e0;
  text-decoration: underline;
}
#speciality p a:hover {
  text-decoration: none;
}

@media screen and (max-width: 749px) {
  #speciality h2 {
    width: 75%;
    margin: 0 auto;
  }
  #speciality .heading {
    bottom: 78%;
    width: 61%;
    max-width: 1211px;
  }
  #speciality .effectWave {
    top: 115%;
    left: 39%;
    width: 100%;
  }
  #speciality .effectSplash {
    top: 11%;
    left: 18%;
    width: 60%;
  }
  #speciality .effectSushi {
    top: 76%;
    left: 98%;
    width: 28%;
  }
}
/*------------------------------------------------------------*/
#newness h2 {
  width: 656px;
}
#newness .heading {
  bottom: 74%;
  width: 60%;
  max-width: 1083px;
}
#newness ul {
  display: flex;
  justify-content: center;
}
#newness ul li {
  width: 396px;
  aspect-ratio: 100 / 178;
  overflow: hidden;
  position: relative;
  margin: 50px 30px;
}
#newness ul li a img {
  position: absolute;
  transform: translate(-50%,-50%) scale(1.0);
  top: 50%;
  left: 50%;
  -webkit-transition-duration: 1.0s;
  -moz-transition-duration: 1.0s;
  -ms-transition-duration: 1.0s;
  -o-transition-duration: 1.0s;
  transition-duration: 1.0s;
}
#newness ul li a img:hover {
  transform: translate(-50%,-50%) scale(1.2);
}
#newness .effectWave {
  top: 113%;
  left: 95%;
  width: 585px;
}
#newness .effectSplash {
  top: 18%;
  left: 92%;
  width: 479px;
}
#newness .effectSushi {
  top: 95%;
  left: -13%;
  width: 17%;
}
#newness .effectSushi.sec {
  top: 83%;
  left: -52%;
  width: 57%;
}
#newness .effectSushi.active {
  animation: effect_sushi5 0.35s infinite linear;
}
@keyframes effect_sushi5 {
  0% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
  50% {
    transform: translate(-50%,-50%) rotate(20deg);
  }
  100% {
    transform: translate(-50%,-50%) rotate(0deg);
  }
}
@media screen and (max-width: 749px) {
  #newness h2 {
    width: 75%;
    margin: 0 auto;
  }
  #newness .heading {
    bottom: 81%;
  }
  #newness ul li {
    width: 40%;
    aspect-ratio: 100 / 178;
    overflow: hidden;
    position: relative;
    margin: 40px 15px;
  }
  #newness .effectWave {
    top: 113%;
    left: 95%;
    width: 100%;
  }
  #newness .effectSplash {
    top: 18%;
    left: 92%;
    width: 60%;
  }
  #newness .effectSushi {
    top: 85%;
    left: -2%;
    width: 22%;
  }
  #newness .effectSushi.sec {
    top: 137%;
    left: 14%;
    width: 61%;
  }
}
/*------------------------------------------------------------*/
#end {
  padding: 154px 0;
}
#end .logo {
  display: block;
  width: 500px;
  margin: 0 auto 80px auto;
}
#end p {
  font-size: 1.4rem;
  line-height: 1.8;
  text-align: center;
  width: 90%;
  margin: 0 auto;
  position: relative;
}
#end .effectWave {
  top: 69%;
  left: 17%;
  width: 446px;
}
#end .effectSushi {
  top: 45%;
  left: 11%;
  width: 9%;
}
#end .effectSushi.sec {
  top: 88%;
  left: 91%;
  width: 10%;
}
@media screen and (max-width: 749px) {
  #end {
    padding: 100px 0;
  }
  #end .logo {
    width: 75%;
    margin: 0 auto 40px auto;
  }
  #end p {
    font-size: 2.631vw;
    width: 70%;
  }
  #end .effectSushi {
    top: 7%;
    left: 5%;
    width: 29%;
  }
  #end .effectSushi.sec {
    top: 92%;
    left: 91%;
    width: 30%;
  }
}
/*------------------------------------------------------------*/
#snsArea {
  background-image: linear-gradient(90deg, #F5E0F7 50%, #D1F3DE 50%);
  position: relative;
  min-height: 415px;
  padding: 170px 0;
}
.totop {
  position: absolute;
  transform: translate(-50%,-50%) scale(1.0);
  top: 0%;
  left: 50%;
  display: block;
  margin: 0 auto;
  padding: 65px 0 0 0;
  background: url(../img/totop.png) no-repeat center top;
  background-size: 65px;
  min-width: 65px;
  font-size: 4.7rem;
  text-align: center;
  color: #F7AFFF;
  z-index: 10;
}
.totop:hover {
  transform: translate(-50%,-50%) scale(1.1);
}
#snsArea h3 {
  text-align: center;
  font-size: 2.0rem;
  font-weight: 800;
  margin: 0 0 20px 0;
}
#snsArea ul {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 10;
}
#snsArea ul li {
  width: 40px;
  margin: 0 10px;
}
#snsArea .effectWave {
  top: 6%;
  left: 84%;
  width: 446px;
}
@media screen and (max-width: 749px) {
  #snsArea {
    min-height: 200px;
    padding: 90px 0 80px 0;
  }
  .totop {
    padding: 45px 0 0 0;
    background: url(../img/totop.png) no-repeat center top;
    background-size: 60%;
    min-width: 18%;
    width: 18%;
  }
  #snsArea .effectWave {
    top: 6%;
    left: 84%;
    width: 60%;
  }
}

#article-end {
  display:block;
  margin-top:-1px;
}